<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr><td style="height:2px;background:{color_5}"></td></tr>
</table>

<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr class="f">
<td style="text-align:{CSS_ALIGN_LEFT}">
	<div class="u">
	{L_SRCH_PHRASE}: <b class="red">{QUERY}</b><br />
	{L_SRCH_MATCHES}: <b>{INT_FOUND}</b>
	</div>	
	<div class="t" class="f">	
	<i>
	{L_SRCH_TIME}: <b>{INT_TIME}</b><br/>
	{L_SRCH_TOTAL}: <b>{INT_REQUESTS}</b>
	</i>
	</div>
</td>
</tr>
</table>

<div style="font: 90% verdana,arial,helvetica,sans-serif;">

{PAGE_SELECTION}

<dl class="termlist">
<!-- BEGIN search_item -->
<dt>{intListNum}. <b>{TERM}</b></dt>
<dd class="u"><span class="green">[{URL_TERM_EDIT}]</span>&#032;<span class="red">[{URL_TERM_REMOVE}]</span></dd>
<dd>{DEFN}</dd>
<!-- END search_item -->
</dl>

{PAGE_SELECTION}

</div>
